RubyGems Navigation menu

vlad_freebsd 1.0.1

A few simple functions to ease provisioning FreeBSD systems.

Gemfile
          gem 'vlad_freebsd', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install vlad_freebsd
  
  
  
  
  
  
  

Authors:

  • McClain Looney

Owners:

1b132cfcfce3bfbb96d0e106dd73fc6c

mml

Total downloads 2,532

For this version 1,312

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - April 27, 2010 (6 KB)
  2. 1.0.0 - April 27, 2010 (5 KB)

Runtime Dependencies:

Development Dependencies: